{
  "id": "patricia_a780",
  "name": "Patricia Kim",
  "handle": "patricia",
  "gender": "female",
  "description": "korean girl from Seoul, tall pretty face, attractive, lawyer, age 32, has a cat a nice appartment in Seoul, wears classy clothes",
  "tags": [
    "boss_babe",
    "contemporary art",
    "horseback riding",
    "corporate strategy",
    "wine tasting",
    "yoga",
    "interior design"
  ],
  "avatar_url": "/media/patricia_a780/avatar.webp?t=1769499705",
  "banner_url": "/media/patricia_a780/banner.webp?t=1769499718",
  "videos": [
    "/media/patricia_a780/videos/01_smile_reveal.mp4?t=1769499778"
  ],
  "images": [
    "/media/patricia_a780/images/01_mid_mid_neutral.webp",
    "/media/patricia_a780/images/02_image.webp",
    "/media/patricia_a780/images/03_image.webp",
    "/media/patricia_a780/images/04_image.webp",
    "/media/patricia_a780/images/05_image.webp",
    "/media/patricia_a780/images/06_image.webp",
    "/media/patricia_a780/images/08_image.webp",
    "/media/patricia_a780/images/09_image.webp",
    "/media/patricia_a780/images/10_image.webp",
    "/media/patricia_a780/images/11_image.webp",
    "/media/patricia_a780/images/12_image.webp",
    "/media/patricia_a780/images/13_image.webp",
    "/media/patricia_a780/images/14_image.webp",
    "/media/patricia_a780/images/15_image.webp",
    "/media/patricia_a780/images/16_image.webp",
    "/media/patricia_a780/images/17_image.webp",
    "/media/patricia_a780/images/18_image.webp",
    "/media/patricia_a780/images/19_image.webp",
    "/media/patricia_a780/images/20_image.webp",
    "/media/patricia_a780/images/21_image.webp",
    "/media/patricia_a780/images/22_image.webp",
    "/media/patricia_a780/images/23_image.webp",
    "/media/patricia_a780/images/24_image.webp",
    "/media/patricia_a780/images/25_image.webp",
    "/media/patricia_a780/images/26_image.webp",
    "/media/patricia_a780/images/27_image.webp",
    "/media/patricia_a780/images/28_image.webp",
    "/media/patricia_a780/images/29_image.webp",
    "/media/patricia_a780/images/30_image.webp",
    "/media/patricia_a780/images/31_image.webp",
    "/media/patricia_a780/images/32_image.webp",
    "/media/patricia_a780/images/33_image.webp",
    "/media/patricia_a780/images/34_image.webp",
    "/media/patricia_a780/images/35_image.webp",
    "/media/patricia_a780/images/36_image.webp",
    "/media/patricia_a780/images/37_image.webp",
    "/media/patricia_a780/images/38_image.webp",
    "/media/patricia_a780/images/39_image.webp",
    "/media/patricia_a780/images/41_image.webp",
    "/media/patricia_a780/images/42_image.webp",
    "/media/patricia_a780/images/43_image.webp",
    "/media/patricia_a780/images/44_image.webp",
    "/media/patricia_a780/images/45_image.webp",
    "/media/patricia_a780/images/46_image.webp",
    "/media/patricia_a780/images/47_image.webp",
    "/media/patricia_a780/images/48_image.webp",
    "/media/patricia_a780/images/49_image.webp",
    "/media/patricia_a780/images/50_image.webp",
    "/media/patricia_a780/images/51_image.webp"
  ],
  "created_at": "2026-01-27T00:40:25.265834-07:00",
  "dir_name": "patricia_a780"
}